
 
    .title-bar {
        background: #3B0400;
    }
 
    .player {
        transform: scale(75%);
        border: black solid 0.052vw;
        border-width: 0.052vw 0vw 0vw 0.052vw;
        position: absolute;
		  	top: 0vw;
		  	left: 1.563vw;
    }
 
 
    .controlimg:hover {
        cursor:help;
    }
    
    .volume-icon{
        font-size:1.146vw !important; /* size of volume icon */
     }
 
    .volume{
        display:flex;
        flex-direction:row;
        position:absolute;
        bottom:0.156vw;
    }
@media screen and (max-width: 600px) {
  .volume {
    display: none;
  }
}

input[type="range"] {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  background: transparent;
}
 
input[type="range"]:focus {
  outline: none;
}
 
input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 1.094vw;
  width: 0.573vw;
  background: svg-load("https://raw.githubusercontent.com/jdan/98.css/main/icon/indicator-horizontal.svg");
  transform: translateY(-0.417vw);
  box-shadow: none;
  border: none;
}
 
input[type="range"].has-box-indicator::-webkit-slider-thumb {
  background: svg-load("https://raw.githubusercontent.com/jdan/98.css/main/icon/indicator-rectangle-horizontal.svg");
  transform: translateY(-0.521vw);
}
 
input[type="range"]::-moz-range-thumb {
  height: 1.094vw;
  width: 0.573vw;
  border: 0;
  border-radius: 0;
  background: svg-load("https://raw.githubusercontent.com/jdan/98.css/main/icon/indicator-horizontal.svg");
  transform: translateY(0.104vw);
}
 
input[type="range"]::-moz-range-thumb {
  background: url("https://raw.githubusercontent.com/jdan/98.css/main/icon/indicator-horizontal.svg");
  border: 0;
  border-radius: 0;
  height: 1.094vw;
  transform: translateY(0.104vw);
  width: 0.573vw;
  }
 
input[type="range"].has-box-indicator::-moz-range-thumb {
  background: svg-load("https://raw.githubusercontent.com/jdan/98.css/main/icon/indicator-rectangle-horizontal.svg");
  transform: translateY(0vw);
}
 
input[type="range"]::-webkit-slider-runnable-track {
  width: 100%;
  height: 0.104vw;
  box-sizing: border-box;
  background: black;
  border-right: 0.052vw solid grey;
  border-bottom: 0.052vw solid grey;
  box-shadow: 0.052vw 0 0 white, 0.052vw 0.052vw 0 white, 0 0.052vw 0 white, -0.052vw 0 0 darkgrey,
    -0.052vw -0.052vw 0 darkgrey, 0 -0.052vw 0 darkgrey, -0.052vw 0.052vw 0 white, 0.052vw -0.052vw darkgrey;
}
 
input[type="range"]::-moz-range-track {
  width: 100%;
  height: 0.104vw;
  box-sizing: border-box;
  background: black;
  border-right: 0.052vw solid grey;
  border-bottom: 0.052vw solid grey;
  box-shadow: 0.052vw 0 0 white, 0.052vw 0.052vw 0 white, 0 0.052vw 0 white, -0.052vw 0 0 darkgrey,
    -0.052vw -0.052vw 0 darkgrey, 0 -0.052vw 0 darkgrey, -0.052vw 0.052vw 0 white, 0.052vw -0.052vw darkgrey;
}
 
button,input,label,option,select,table,textarea,ul.tree-view{-webkit-font-smoothing:none;font-family:"Pixelated MS Sans Serif",Arial;font-size:0.573vw}h1{font-size:5rem}h2{font-size:2.5rem}h3{font-size:2rem}h4{font-size:1.5rem}u{border-bottom:.0.26vw solid #222;text-decoration:none}button,input[type=reset],input[type=submit]{border:none;border-radius:0;box-sizing:border-box;color:transparent;min-height:1.198vw;min-width:3.906vw;padding:0 0.625vw;text-shadow:0 0 #222}.vertical-bar,button,input[type=reset],input[type=submit]{background:silver;box-shadow:inset -0.052vw -0.052vw #0a0a0a,inset 0.052vw 0.052vw #fff,inset -0.104vw -0.104vw grey,inset 0.104vw 0.104vw #dfdfdf}.vertical-bar{height:1.042vw;width:0.208vw}button:not(:disabled):active,input[type=reset]:not(:disabled):active,input[type=submit]:not(:disabled):active{box-shadow:inset -0.052vw -0.052vw #fff,inset 0.052vw 0.052vw #0a0a0a,inset -0.104vw -0.104vw #dfdfdf,inset 0.104vw 0.104vw grey;text-shadow:0.052vw 0.052vw #222}@media (not(hover)){button:not(:disabled):hover,input[type=reset]:not(:disabled):hover,input[type=submit]:not(:disabled):hover{box-shadow:inset -0.052vw -0.052vw #fff,inset 0.052vw 0.052vw #0a0a0a,inset -0.104vw -0.104vw #dfdfdf,inset 0.104vw 0.104vw grey}}button:focus,input[type=reset]:focus,input[type=submit]:focus{outline:0.052vw dotted #000;outline-offset:-0.208vw}button::-moz-focus-inner,input[type=reset]::-moz-focus-inner,input[type=submit]::-moz-focus-inner{border:0}:disabled,:disabled+label,input[readonly],input[readonly]+label{color:grey}:disabled+label,button:disabled,input[type=reset]:disabled,input[type=submit]:disabled{text-shadow:0.052vw 0.052vw 0 #fff}
 
.title-bar-controls button {border:none;border-radius:0;box-sizing:border-box;color:transparent;min-height:1.198vw;min-width:3.906vw;padding:0 0.625vw;text-shadow:0 0 #222}
 
.title-bar-controls button {background:silver;box-shadow:inset -0.052vw -0.052vw #0a0a0a,inset 0.052vw 0.052vw #fff,inset -0.104vw -0.104vw grey,inset 0.104vw 0.104vw #dfdfdf}
 
.title-bar-controls button:not(:disabled):active {box-shadow:inset -0.052vw -0.052vw #fff,inset 0.052vw 0.052vw #0a0a0a,inset -0.104vw -0.104vw #dfdfdf,inset 0.104vw 0.104vw grey;text-shadow:0.052vw 0.052vw #222}
 
@media (not(hover)){
	button:not(:disabled):hover {
    box-shadow:inset -0.052vw -0.052vw #fff,inset 0.052vw 0.052vw #0a0a0a,inset -0.104vw -0.104vw #dfdfdf,inset 0.104vw 0.104vw grey}
}
 
.title-bar-controls button:focus {outline:0.052vw dotted #000; outline-offset:-0.208vw}
.title-bar-controls button::-moz-focus-inner {border:0}
 
 
@font-face {
  font-family: "Pixelated MS Sans Serif";
  src: url("https://files.catbox.moe/1za99g.woff") format("woff");
  src: url("https://files.catbox.moe/8fwbkl.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
  font-family: "Pixelated MS Sans Serif";
  src: url("https://files.catbox.moe/z7csle.woff") format("woff");
  src: url("https://files.catbox.moe/moqhx6.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
 
 
.window, .title-bar {
  font-family: "Pixelated MS Sans Serif", Arial;
  -webkit-font-smoothing: none;
}
 
.window {
  box-shadow: inset -0.052vw -0.052vw #0a0a0a,
    inset 0.052vw 0.052vw #dfdfdf, inset -0.104vw -0.104vw #808080,
    inset 0.104vw 0.104vw #ffffff;
  background: #c0c0c0;
  padding: 0.156vw;
  position: absolute;
  left:18.229vw;
  width:13.542vw;

		}

 
.title-bar {
  padding: 0.156vw 0.104vw 0.156vw 0.156vw;
  display: flex;
  justify-content: space-between;
  align-items: left;
}
 
.title-bar-text {
  font-weight: bold;
  color: white;
  letter-spacing: 0;
  margin-right: 1.25vw;
}
 
.title-bar-controls {
  display: flex;
}
 
.title-bar-controls button {
  padding: 0;
  display: block;
  min-width: 0.833vw;
  min-height: 0.729vw;
}
 
.title-bar-controls button:active {
  padding: 0;
}
 
.title-bar-controls button:focus {
  outline: none;
}
 

 
.window-body { margin:0vw; height:5.99vw; 

}
 
 
 
input[type=range] {
        -webkit-appearance: none;
        appearance:none;
        width: 100%;
    }
 
    input[type=range]:focus {
        outline: none;
    }
 
    /* settings for chrome browsers */
    input[type=range]::-webkit-slider-runnable-track {
        width: 100%;
        height: 0.104vw; /* thickness of seeking track */
        cursor: help;
    }
 
 
    /* settings for firefox browsers */
    input[type=range]::-moz-range-track {
        width: 100%;
        height: 0.104vw; /* thickness of seeking track */
        cursor: help;
    }
 
    .flex {display: flex;}
 
    .titlebaricon { height:0.729vw; width:0.729vw;}
 
 
    .songtitlewindow {
        background-color:#fff;
        box-shadow:inset -0.052vw -0.052vw #fff,inset 0.052vw 0.052vw grey,inset -0.104vw -0.104vw #dfdfdf,inset 0.104vw 0.104vw #0a0a0a;
    }
 
    #musicplayer {
        border:0.104vw solid silver; /* border around player */
        border-width: 0.104vw 0vw 0vw 0vw;
        width:8.333vw; /* width of the player */
    }
 
    #imagestyle {
        background:silver; /* background color of player */
        border:0.104vw solid silver; /* border around player */
        width:4.948vw; /* width of the player */
        height:5.469vw;
        box-shadow:inset -0.052vw -0.052vw #fff,inset 0.052vw 0.052vw grey,inset -0.104vw -0.104vw #dfdfdf,inset 0.104vw 0.104vw #0a0a0a;
        display:block;
    }
    

    .ic {
    	width:4.688vw;
        position:relative;
        bottom:0.052vw;
        right:0.052vw;
        overflow:hidden;
        padding:0.104vw;
        border:0.104vw solid transparent;
    }
 
    .songtitlearrow {
        background-size:100%;
        background-repeat:no-repeat;
        background-image:url(https://files.catbox.moe/f5e8np.png);
        height:1.094vw;
        width:1.094vw;
        position:relative;
        top:0.104vw;
        left:-0.104vw;
        border:0vw solid transparent;
        border-width:0vw 0vw 0vw 0vw;
    }
 
    .songtitle {
        padding:0.26vw; /* padding around song title */
        border-bottom:0vw; /* border under song title */
        display:block;
        font-family:Pixelated MS Sans Serif;
    }
 
    .controls {
        font-size:0.938vw !important; /* size of controls */
        text-align:center;
        width:100%;
        position:relative;
        bottom:0.521vw;
    }
 
    .controls td {
        padding:0.417vw 0.26vw 0vw 0.26vw; /* padding around controls */
    }
 
    button {
        min-width:2.083vw;
    }
 
    .seeking {
        background-color:#c0c0c0; /* background color of seeking bar */
        display:flex;
        justify-content: space-evenly;
        padding:0.521vw; /* padding around seeking bar */
    }
 
    .current-time {
        padding-right:0.26vw;
    }
 
    .total-duration {
        padding-left:0.26vw;
    }
 
    .controlimg {
    height:0.781vw;
    width:0.781vw;
    }
    